.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b6c6d25-e7a6-056f-66d1-f0b3d403e423 {
display: none !important;
}
.lfr-layout-structure-item-00e114ca-48c5-30dd-89d4-47a16a8c133e {
display: none !important;
}
